package ru.themixray.repeating_mod.render;

import lombok.experimental.UtilityClass;
import ru.themixray.repeating_mod.render.buffer.BufferManager;
import ru.themixray.repeating_mod.render.shader.ShaderManager;

@UtilityClass
public class RenderSystem {
    public static void init() {
        BufferManager.init();
        ShaderManager.init();
    }
}
